/* www.dircms.lv style */
html, body {
	height: 100%;
}
body {
	background: url(images/bgr.jpg) repeat-y center top;
	font-family: arial, sans-serif;
	font-size: 62.5%;
	color: #000;
}
#bg {
	background: url(images/bg.jpg) no-repeat center top;
	font-size: 1.2em;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -87px;
}
#wrapper {
	background: url(images/white.gif) no-repeat center top;
}
#main, #footerc {
	width: 1000px;
	margin: 0px auto;
	height: 100%;
	position: relative;
}
#head {
	height: 105px;
}
#right {
	float: right;
	line-height: 150%;
	padding: 0 0 50px 0;
}
#left {
	float: left;
	padding: 0 0 50px 30px;
	line-height: 160%;
}
#left h1, #left h2, #left h3, #left h4, #left h5, #left h6 {
	color: rgb(144,200,67);
}
/* ------------------- bottom ------------------- */
#footer_wrap, .push {
	margin: 0px auto;
	height: 45px;
	padding: 40px 0 0 0;
	clear: both;
}
#footer_wrap {
	/*border: 1px red solid;
*/
	background: url(images/bgb.jpg) no-repeat center top;
}
#footer_wrap a {
	color: #000;
}
#footer {
	position: absolute;
	left: 15px;
	line-height: 150%;
	font-size: 1.1em;
}
#powered_by {
	position: absolute;
	top: 22px;
	right: 15px;
}
#powered_by a {
	text-decoration: none;
	color: rgb(114,114,114);
}
#powered_by a:hover {
	text-decoration: underline;
}
/* ------------------------- lapas stili ------------------------- */
#content {
	padding: 0px 40px 80px 40px;
}
#content, #content p {
	line-height: 150%;
}
#content ul {
	margin: 5px 0 10px 50px;
	list-style-image: url(images/tick.png);
}
#content ul li {
	margin: 10px 0;
}
#content ol {
	margin-left: 55px;
	list-style-type: decimal;
}
#content img{
  padding: 3px;
  border: 1px rgb(214,214,214) solid;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	line-height: 120%;
  font-family: tahoma, sans-serif;	
}
h1 {
	margin:  10px 0 15px 0;
	font-size: 3.2em;
}
h2 {
	margin:  40px 0 7px 0;
	font-size: 2.3em;
}
h3 {
	margin:  35px 0 6px 0;
	font-size: 2.1em;
}
h4 {
	margin:  30px 0 5px 0;
	font-size: 1.8em;
}
h5 {
	margin:  25px 0 4px 0;
	font-size: 1.6em;
}
h6 {
	margin:  20px 0 3px 0;
	font-size: 1.4em;
}
a:link, a:visited, a:hover {
	text-decoration: underline;
}
/*---------------------------------------------------------------*/
.breadcrumb {
  display: none;
	font-size: 1em;
	font-style: italic;
	color: rgb(128,128,128);
	margin: -15px 0 15px 0;
}
.breadcrumb a {
	text-decoration: none;
	color: rgb(0,0,255);
}
.breadcrumb a:hover {
	text-decoration: underline;
}
#languages {
	position: absolute;
	top: 15px;
	right: 30px;
  color: silver;
}
#languages a {
	color: #fff;
	margin: 0 2px;
	font-size: 1.2em;
	text-decoration: none;
}
#languages a:hover {
	text-decoration: underline;
}
.searchbox {
  display: none;
	position: absolute;
	top: 50px;
	right: 30px;
	width: 230px;
}
.searchbox .txt {
	float: left;
	width: 150px;
	height: 15px;
}
.searchbox .sbm{
	float: right;
	width: 62px;
	height: 20px;
	cursor: pointer;
	padding: 0 0 3px 0;
	font-size: 1em;
	background-color: #000;
	border: none;
	color: #fff;
}
.btn{
	background-color: rgb(116,175,181);
	padding: 8px 15px;
	border: none;
	color: #fff;
	cursor: pointer;
  -moz-border-radius: 7px;
  border-radius: 7px;
}
.btnk{
	padding: 5px 15px;
}
.btn:hover{
  background-color: rgb(64,64,64);
}
/* --------------- Admin (begin) -------------- */
#admin {
	color: #fff;
	padding-top: 5px;
	height: 20px;
	background: url(images/admin_bg.gif) repeat-x;
	position: relative;
	font-family: tahoma;
	font-size: 1.1em;
}
#admin #admin_title {
	position: absolute;
	left: 0px;
	font-weight: bold;
	padding-left: 5px;
}
#admin .admb {
	display: block;
	float: right;
	margin-right: 50px;
	color: #fff;
	text-decoration: none;
}
#admin a.admb:hover {
	text-decoration: underline;
}
.logon_user {
	float: right;
}
.logon_user a {
	color: #fff;
}
/* --------------- Admin (end) ---------------- */
.search_text {
	height: 16px;
	width: 130px;
	border: 1px rgb(127,157,185) solid;
}
.search form input {
	height: 16px;
}
/*------------ Side menu (begin)  ------------*/
.cats {
	margin: 20px 25px 40px 0;
	font-family: Arial, sans-serif;
}
.cats li {
	padding: 7px 0 7px 15px;
	/*list-style: none url(images/bl1.png);*/
  background: url(images/bl1.png) no-repeat scroll 0 12px transparent;
  border-bottom: 1px rgb(221,221,221) solid;
}
.cats li:hover, .cats li.selected {
  border-bottom: 1px red solid;
}
.cats a:hover, .cats .selected a {
  color: rgb(241,27,35);
}
.cats a {
  display: block;
  cursor: pointer;
	text-decoration: none;
  font-weight: bold;
  color: #000;
}
.cats ul.sub li {
	padding: 0px;
	margin: 2px 0;
	font-size: 0.9em;
	border-bottom: none;
	list-style-type: none;
	list-style-image: none;
}
.cats .sub a {
	margin: 0px;
	padding: 0px;
}
/*------------ Side menu (end)  --------------*/
table, td{
  border-color: silver;
}
/* ------------- TA Menu styles ------------- */
#topmenu {
	margin:  2px 10px 30px 0;
	list-style: none;
	height: 20px;
}
#topmenu li.headlink {
	float: right;
}
#topmenu li.headlink a.tmenu {
	display: block;
  height: 20px;
	font-size: 1.1em;
  color: #fff;
	text-decoration: none;
	padding: 2px 15px;
	text-align: center;
	cursor: pointer;
}
#topmenu li#current a.tmenu, #topmenu li a.tmenu:hover {
	text-decoration: underline;
}
.submenu{
  position: absolute;
  display: none;
  background-color: rgb(248,248,248);
  border: 1px rgb(224,224,224) solid;
  border-bottom: none;
  width: 160px;
  z-index: 100;  
}
.submenu li{
	float: left;
  width: 160px;
  text-align: left;
  list-style: none;
 	border-left: none;
  margin: 0;
  padding: 3px 0;  
  border-bottom: 1px silver solid;
  background-color: #000;
}
.submenu li:hover{
  border-bottom: 1px red solid;
}
.submenu li a{
  display: block;
  font-family: tahoma, arial;
  padding: 6px 0 6px 15px;
  width: 160px;
  text-decoration: none;
  text-align: left;	  
  color: #fff;
  font-size: 0.9em;
}
/*------------- Pages (begin)  ----------------*/
.pages {
  clear: both;
  margin: 0 auto;
	padding: 50px 0 0 0;
	text-align: center;
}
.page_cnt{
  color: gray;
  padding: 0 0 15px 0;
  font-size: 1.2em;
}
.page_txt{
  color: gray;
  padding: 15px 10px;
  font-size: 1.1em;
  text-decoration: none !important;  
}
.page_txt:hover{
  text-decoration: underline !important;
}
.page, .active_page{
  display: inline-block;
  text-decoration: none !important;
  width: 20px;
  height: 20px;
  margin: 5px;
	padding: 3px 4px;  
}
.page {
	color: #000;
  background-color: #fff;
	border: 1px rgb(218,218,218) solid;
}
.page:hover {
  background-color: gray;	
	color: #fff;
}
.active_page {
	font-weight: bold;
  background-color: gray;	
	color: #fff;
}
/*-------------- Pages (end)  ---------------*/
.image {
	margin: 10px;
}
.seo .title {
	margin: 20px 0 0 0;
	font-weight: bold;
}
.seo .description {
	margin: 5px 0;
	font-style: italic;
}
.seo input, .seo textarea {
	margin-top: 5px;
	width: 700px;
}
.kontaktforma {
	font-size: 1em;
	color: rgb(134,134,134);
}
.kontaktforma ol {
	list-style: upper-alpha;
}
.kontaktforma ol li {
	margin: 10px 0 0 40px;
}
.search {
	margin: 0 30px 15px 0;
	text-align: justify;
	padding: 0 0 20px 0;
	border-bottom: 1px silver dashed;
}
.search .title{
	display: inline-block;
	color: blue;
	margin: 0 0 5px 0;
	font-size: 1.5em;
	text-decoration: none;
}
.search .title:hover{
	text-decoration: underline;
}
.search .result, .search_result {
	background-color: yellow;
	font-weight: bold;
}
.search .link {
	display: block;
	color: rgb(0,128,0);
}
#links a {
	margin-right: 15px;
}
img {
	border: none;
}
/*---------------- sitemap  -----------------*/
ul#sitemap {
	margin: 0 0 0 40px;
}
ul#sitemap li {
	padding: 0 0 0 20px;
	list-style-type: none;
	list-style-image: none;
	background: transparent url(images/bullet.gif) no-repeat scroll 0 8px;
}
ul#sitemap a {
	text-decoration: none;
}
ul#sitemap a:hover {
	text-decoration: underline;
}
#adminform {
	width: 800px;
	margin: 0 auto;
	margin-bottom: 50px;
	font-size: 1em;
	color: rgb(68,68,68);
}
#adminform fieldset {
	margin: 0 0 40px 0;
	padding: 10px;
	background-color: rgb(244,244,241);
	border: 2px rgb(210,210,210) solid;
}
#adminform input {
	border: 1px rgb(178,178,178) solid;
}
#adminform ol {
	list-style: upper-alpha;
}
#adminform ol li {
	margin: 10px 0 0 40px;
}
#adminform p i{
  color: rgb(204,153,0);
}
/*---------------- SPAW2 EDITOR STYLES -----------------*/
blockquote {
	font-size: 1.4em;
	padding: 10px 0;
	font-style: italic;
	line-height: 150%;
}
/* Drop Cap */
.dropcap {
	overflow: hidden;
}
.dropcap {
	font-size: 400%;
	margin: 0 5px 0 0;
	line-height: 100%;
	color: #333;
	float: left;
	display: block;
}
/* Notice Styles */
pre {
	background: #F9F1ED;
	border-bottom: 1px solid #DCD7D4;
	border-right: 1px solid #DCD7D4;
	color: #AC3400;
	font-style: italic;
	overflow: auto;
	padding: 10px;
}
.alert, .approved, .attention, .camera, .cart, .doc, .download, .media, .note, .notice {
	display: block;
	margin: 15px 0;
	background: repeat-x 0 100%;
	background-color: #FAFCFD;
}
.typo-icon {
	display: block;
	padding: 8px 10px 0px 36px;
	margin: 15px 0;
	background: no-repeat 10px 12px;
}
.alert {
	color: #D0583F;
	background-image: url(images/typography/alert.png);
	border-bottom: 1px solid #F8C9BB;
	border-right: 1px solid #F8C9BB;
}
.approved {
	color: #6CB656;
	background-image: url(images/typography/approved.png);
	border-bottom: 1px solid #C1CEC1;
	border-right: 1px solid #C1CEC1;
}
.attention {
	color: #E1B42F;
	background-image: url(images/typography/attention.png);
	border-bottom: 1px solid #E4E4D5;
	border-right: 1px solid #E4E4D5;
}
.camera {
	color: #55A0B4;
	background-image: url(images/typography/camera.png);
	border-bottom: 1px solid #C9D5D8;
	border-right: 1px solid #C9D5D8;
}
.cart {
	color: #559726;
	background-image: url(images/typography/cart.png);
	border-bottom: 1px solid #D3D3D3;
	border-right: 1px solid #D3D3D3;
}
.doc {
	color: #666666;
	background-image: url(images/typography/doc.png);
	border-bottom: 1px solid #E5E5E5;
	border-right: 1px solid #E5E5E5;
}
.download {
	color: #666666;
	background-image: url(images/typography/download.png);
	border-bottom: 1px solid #D3D3D3;
	border-right: 1px solid #D3D3D3;
}
.media {
	color: #8D79A9;
	background-image: url(images/typography/media.png);
	border-bottom: 1px solid #DBE1E6;
	border-right: 1px solid #DBE1E6;
}
.note {
	color: #B76F38;
	background-image: url(images/typography/note.png);
	border-bottom: 1px solid #E6DAD2;
	border-right: 1px solid #E6DAD2;
}
.notice {
	color: #6187B3;
	background-image: url(images/typography/notice.png);
	border-bottom: 1px solid #C7CDDA;
	border-right: 1px solid #C7CDDA;
}
.approved .typo-icon {
	background-image: url(images/typography/approved-icon.png);
}
.alert .typo-icon {
	background-image: url(images/typography/alert-icon.png);
}
.attention .typo-icon {
	background-image: url(images/typography/attention-icon.png);
}
.camera .typo-icon {
	background-image: url(images/typography/camera-icon.png);
}
.cart .typo-icon {
	background-image: url(images/typography/cart-icon.png);
}
.doc .typo-icon {
	background-image: url(images/typography/doc-icon.png);
}
.download .typo-icon {
	background-image: url(images/typography/download-icon.png);
}
.media .typo-icon {
	background-image: url(images/typography/media-icon.png);
}
.note .typo-icon {
	background-image: url(images/typography/note-icon.png);
}
.notice .typo-icon {
	background-image: url(images/typography/notice-icon.png);
}
/* Important Style*/
.important {
	border: 1px solid #E5E5E5;
	background: url(images/typography/important.png) repeat-x 0 100%;
	padding: 15px;
	margin: 25px 0 10px 0;
	position: relative;
}
.important-title {
	background: #fff;
	color: #000;
	position: absolute;
	display: block;
	top: -0.8em;
	left: 10px;
	padding: 3px 8px;
	font-size: 120%;
	font-weight: bold;
}
/* Inset Styles */
.inset-left {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
.inset-right {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}
.inset-right-title, .inset-left-title {
	background: #fff;
	color: #000;
	position: absolute;
	display: block;
	top: -12px;
	left: 10px;
	padding: 3px 8px;
	font-size: 100%;
	font-weight: bold;
}
.inset-left, .inset-right {
	display: block;
	padding: 12px 8px 8px 8px;
	width: 20%;
	font-size: 100%;
	font-style: italic;
	margin-top: 25px;
	position: relative;
	border: 1px solid #E5E5E5;
	background: url(images/typography/important.png) repeat-x 0 100%;
	color: #333;
	text-align: center;
}
#homelink {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 260px;
	height: 120px;
}
#head_icons {
  display: none;
	position: absolute;
	top: 20px;
	right: 280px;
}
#head_icons img {
	margin: 0 20px 0 0;
}
/*------------------ social ------------------*/
.social{
	position: absolute;
	top: 20px;
	left: 350px;
}
.social a span{
	display:none;
}
.social a{
	width: 28px;
	height: 28px;
	display: block;
	float: left;
	margin-right: 3px;
	background: url(images/social.png) no-repeat;
}
.social a.draugiem{
	background-position: 0px 0px;
}
.social a.draugiem:hover{
	background-position: 0px -28px;
}
.social a.facebook{
	background-position: -28px 0px;	
}
.social a.facebook:hover{
	background-position: -28px -28px;
}
.social a.twitter{
	background-position: -56px 0px;	
}
.social a.twitter:hover{
	background-position: -56px -28px;
}
.social a.youtube{
	background-position: -84px 0px;	
}
.social a.youtube:hover{
	background-position: -84px -28px;
}

/*------------------ spaw2 ------------------*/
#content .imgbord {
	border: 1px gray solid;
}
#content .noborder{
  border: none;
}
.to_do, .to_fixed{
  border: none !important;
}
.to_fixed{
  float: left;
}
/*------------------ gallery ------------------*/
.gallery .thumb_wrap{
  position: relative;
  margin: 15px 20px 15px 0;
  width: 160px;
  height: 108px;
  float: left;
  background: url(images/thumb_bg.png) no-repeat;
}
.gallery .zoom{
  position: absolute;
  top: 8px;
  left: 8px;
  width: 25px;
  height: 23px;
  background: url(images/zoom.png) no-repeat;
}
.gallery .thumb{
  margin: 8px auto;
  width: 144px;
  height: 83px;
  cursor: pointer;
}
/*------------------ gallery ------------------*/
.jaunums{
  clear: left;
  margin: 5px 0 30px 0;
  height: 250px;
  line-height: 170%;
}
.jaunums a h1{
  font-family: arial;
  font-size: 1.6em;
  font-weight: bold;
  color: #000;
  margin: 0 0 20px 0;
}
.jaunums a{
  text-decoration: none !important;
}
.jaunums a:hover{
  text-decoration: underline;
}
.jaunums p{
  margin: 0;
  float: left;
  width: 450px;
}
.jaunums .anotacija{
  font-weight: bold;
  font-style: italic;
  float: left;
  margin: 0 0 10px 0;
  width: 450px;
}
.jaunums img{
  float:left;
  width: 230px;
  margin: 0 40px 10px 0;
}
/*------------------ home ------------------*/
.home_block{
  width: 200px;
  float: left;
  margin: 20px 30px 100px 0;
}
.home_block img{
  width: 190px;
  height: 140px;
  margin: 0 0 10px 0;
}
.home_block p{
  height: 50px;
  margin: 3px 0;
}
.button{
  display: block;
  width: 40px;
  float: right;
  text-align: center;
  background-color: rgb(158,191,196);
  color: #fff;
  margin: 10px 0 0 0; 
  padding: 2px 6px;
}
.button:hover{
  background-color: #000;
}
/*------------------ person ------------------*/
.person{
  width: 350px;
  float: left;
  margin: 0 0 35px 0;
}
.person img{
  float: left;
  max-width: 100px;
  margin: 0 20px 0 0;
}
.person .vards{
  font-size: 1.6em;
}
.person .amats{
  font-size: 1.2em;
  font-style: italic;
  color: rgb(40,179,208);
  padding: 0 0 10px 0;
  font-family: georgia;
}
.person .telefons{
}
/*------------------ feature ------------------*/
.feature{
  width: 200px;
  float: left;
  margin: 20px 30px 50px 0;
  text-align: center;
}
.feature strong{
  font-size: 1.3em;
  color: rgb(85,85,85);
}
.feature img{
  max-width: 100px;
  margin: 0 0 10px 0;
  border: none !important;
}
.feature p{
  padding: 5px 0 0 0;
  text-align: justify;
}
/*------------------ backquote ------------------*/
div.backquote{
  display: block;
  background: url("images/quotes.png") no-repeat left top;
  padding: 20px 0 20px 70px;
  font-family: georgia;
  font-style: italic;
  font-size: 1.5em;
  line-height: 150%;
  color: gray;
}
.html_end{
  margin: 0 0 30px 0;
}